Bug 1277409 - (nette/caching) Review Request: php-nette-caching - Nette Caching Component
Review Request: php-nette-caching - Nette Caching Component
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: nette/tester nette/utils nette/finder nette/di
Blocks: nette/reflection nette/robot-loader nette/database nette/bootstrap nette/deprecated nette/nette
  Show dependency treegraph
 
Reported: 2015-11-03 04:31 EST by Remi Collet
Modified: 2015-12-28 22:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 11:53:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (11.97 KB, text/plain)
2015-11-28 20:14 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (10.55 KB, text/plain)
2015-11-28 20:14 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.43 KB, text/plain)
2015-11-28 20:15 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-11-03 04:31:34 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/fe2a4312331c7f33f513a3beaa1a446316121a53/php/nette/php-nette-caching/php-nette-caching.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-caching-2.3.3-1.remi.src.rpm
Description: 
Cache accelerates your application by storing data, once hardly retrieved,
for future use.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Caching/autoload.php';

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2015-11-28 20:14 EST
Created attachment 1100048 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST
Comment 2 Shawn Iwinski 2015-11-28 20:14 EST
Created attachment 1100049 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST
Comment 3 Shawn Iwinski 2015-11-28 20:15 EST
Created attachment 1100050 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277409
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 4 Shawn Iwinski 2015-11-28 20:16:51 EST
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



[!]: Latest version is packaged.

     Version 2.4.2 is available upstream.



No blockers.

===== APPROVED =====
Comment 5 Remi Collet 2015-11-29 02:48:20 EST
Thanks.

Notice nette (framework) requires "nette/caching": "2.3.3", so 2.4 doesn't seems ok (for some component I have package a more recent version, but only for last digit).

SCM request open on pkgdb.
Comment 6 Till Maas 2015-11-29 10:21:37 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-caching
Comment 7 Fedora Update System 2015-11-29 11:25:47 EST
php-nette-caching-2.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa85f305b4
Comment 8 Fedora Update System 2015-11-29 11:25:52 EST
php-nette-caching-2.3.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b36338aa00
Comment 9 Fedora Update System 2015-11-29 11:25:53 EST
php-nette-caching-2.3.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1bce3ad1c
Comment 10 Fedora Update System 2015-11-29 16:50:26 EST
php-nette-caching-2.3.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b36338aa00
Comment 11 Fedora Update System 2015-11-29 17:20:23 EST
php-nette-caching-2.3.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-31ee15cbf8
Comment 12 Fedora Update System 2015-11-29 18:52:25 EST
php-nette-caching-2.3.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1bce3ad1c
Comment 13 Fedora Update System 2015-11-30 00:20:42 EST
php-nette-caching-2.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa85f305b4
Comment 14 Fedora Update System 2015-11-30 02:43:18 EST
php-nette-caching-2.3.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1bce3ad1c
Comment 15 Fedora Update System 2015-11-30 02:43:58 EST
php-nette-caching-2.3.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-31ee15cbf8
Comment 16 Fedora Update System 2015-11-30 02:44:22 EST
php-nette-caching-2.3.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa85f305b4
Comment 17 Fedora Update System 2015-11-30 02:44:38 EST
php-nette-caching-2.3.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b36338aa00
Comment 18 Fedora Update System 2015-11-30 19:22:52 EST
php-nette-caching-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa85f305b4
Comment 19 Fedora Update System 2015-11-30 21:23:09 EST
php-nette-caching-2.3.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1bce3ad1c
Comment 20 Fedora Update System 2015-11-30 21:48:21 EST
php-nette-caching-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-b36338aa00
Comment 21 Fedora Update System 2015-12-02 11:52:55 EST
php-nette-caching-2.3.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-caching'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-31ee15cbf8
Comment 22 Fedora Update System 2015-12-15 08:25:00 EST
php-nette-caching-2.3.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2015-12-15 10:21:36 EST
php-nette-caching-2.3.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2015-12-28 16:27:10 EST
php-nette-caching-2.3.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2015-12-28 22:54:13 EST
php-nette-caching-2.3.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.